Outils pour utilisateurs

Outils du site


ampache

~~UNDERCONSTRUCTION~~

À propos

Ampache nécessite Apache. Apache pourrait entrer en conflit avec un autre serveur Web qui est installé sur la machine.

Installation

# aptitude install ampache mysql-server
ampache.txt · Dernière modification: 2016/02/16 23:11 (modification externe)